class DemandeMail < ActionMailer::Base
  default from: "contact@luxlaverie.com"

 
  def prise(params)
    @params = params

    mail to: "contact@luxlaverie.com", :bcc => "info@nicolasbally.com",  :subject => "Demande de contact par le site."
  end
end
